### Method

# GtkSource PrintCompositor get_buffer

#### Declaration [src]

    GtkSourceBuffer*
    gtk_source_print_compositor_get_buffer (
      GtkSourcePrintCompositor* compositor
    )

#### Description [src]

Gets the `GtkSourceBuffer` associated with the compositor.

The returned object reference is owned by the compositor object and should not be unreferenced.

Gets property | `GtkSource.PrintCompositor:buffer`

#### Return value

Type: `GtkSourceBuffer`

The `GtkSourceBuffer` associated with the compositor.

The returned data is owned by the instance.